.bodySite
{
	background-color: #EBF5FC;
}
BODY, TD, P, DIV, SPAN
{
  FONT-SIZE:12px;
  COLOR: #333333;
  FONT-FAMILY: Arial;
}
A
{
  FONT-SIZE:12px;
  FONT-FAMILY: Arial;
  TEXT-DECORATION:underline;
  COLOR: #0087AE;
}
A:hover
{
  FONT-SIZE:12px;
  FONT-FAMILY: Arial;
  TEXT-DECORATION:none;
  COLOR: #054979;
}
form {
margin:0px;
padding:0px;
}
.normalText {
font-size:12px;
}
.smallText {
font-size:11px;
}
.xsmallText {
font-size:10px;
}
.xxsmallText {
font-size:9px;
}
.largeText {
font-size:14px;
}
.xlargeText {
font-size:16px;
}
.xxlargeText {
font-size:19px;
}
.xxxlargeText {
font-size:21px;
}
.whiteText 
{
color:#ffffff;
}
.redText 
{
color:#EBF5FC;
}
.astrix 
{
color:#EBF5FC;
}
.grayText
{
	color:#303030;
}
.bold 
{
font-weight:bold;
}
.justify
{
	text-align:justify;
}
.padL3 {
padding-left:3px;
}
.padL5 {
padding-left:5px;
}
.padL8 {
padding-left:8px;
}
.padL10 {
padding-left:10px;
}
.padL15 {
padding-left:15px;
}
.padL20 {
padding-left:20px;
}
.padL25 {
padding-left:25px;
}
.padL30 {
padding-left:30px;
}
.padL50 {
padding-left:50px;
}
.padL65 {
padding-left:65px;
}


A.normal
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #2D6B9F;
    TEXT-DECORATION: none
}
A.normal:hover
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    background:#00B624;
    TEXT-DECORATION: none
}
A.topLinks
{
	FONT-FAMILY: Arial;
	FONT-SIZE:12px;
	COLOR: #E88A54; 
	TEXT-DECORATION: none;
}
A.topLinks:hover
{
	FONT-FAMILY: Arial;
	FONT-SIZE:12px;
	COLOR: #EBF5FC; 
	TEXT-DECORATION: none;
}
div.rightLinks
{
	width:180px; 
	text-align:right;
}
A.rightLinks
{
	display: block;	height: 22px;	line-height: 22px;	color: #d8eaf4;	font-weight:bold;	text-decoration: none;	background: #FFFFFF url(../images/link_bgr.gif)  no-repeat right top;
	padding-right:16px;
}
A.rightLinks:hover
{
	display: block;	height: 22px;	line-height: 22px;	color: #ffffff;	font-weight:bold;	text-decoration: none;	background: #FFFFFF url(../images/link_bgr.gif)  no-repeat right top;
	padding-right:16px;
}
A.rightLinks-Active, A.rightLinks-Active:hover 
{
	display: block;	height: 22px;	line-height: 22px;	color: #FFFFFF;	font-weight:bold;	text-decoration: none;	background: #FFFFFF url(../images/link_bgr_in.gif) no-repeat right top;
	padding-right:16px;
}
td.page_link
{
    padding:2px 16px 2px 3px;
    background-color:#8e5254;
}
A.page_link
{
	color: #eadede;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;  
}
A.page_link:hover
{
    COLOR: #FFFFFF;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;  
}
A.page_link_active
{
	FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;    
    TEXT-DECORATION: none;
}
A.page_link_active:hover
{
	FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}
.parentLinkSection
{
	display:block;
	float:right;
	margin-bottom:7px;
	padding-left:25px;
	padding-right:15px;	
	border:0px solid red;
	background-image: url(../images/b1.gif);
	background-position: right 4px;
	background-repeat: no-repeat;
}
.parent_link
{
    padding:4px 18px 5px 18px;
    background-color:#FFFFFF;
    border-bottom:1px #F0F0F0 solid;
}
.parent_link_active
{
    padding:4px 18px 5px 18px;
    background-color:#FDFDFD;
    border-bottom:1px #F0F0F0 solid;
}
A.parent_link
{
	padding:0px;		
    FONT-SIZE: 12px;
    font-weight:normal;
    COLOR: #6F8631;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    border-bottom:0px #FDFDFD solid; 
}
A.parent_link:hover
{
	padding:0px;		
    FONT-SIZE: 12px;	
    font-weight:normal;    
    COLOR: #844246;
    FONT-FAMILY: Arial
}
A.parent_link_active
{
	padding:0px;		
	FONT-SIZE: 12px;
    COLOR: #844246;
    font-weight:normal;        
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    border-bottom:0px #F0F0F0 solid;    
}

A.parent_link_active:hover
{
	padding:0px;		
	FONT-SIZE: 12px;
    font-weight:normal;    	
    COLOR: #844246;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    border-bottom:0px #F0F0F0 solid;    
}
.pathLink
{
    FONT-SIZE: 9px;
    COLOR: #53A0AC;
    FONT-FAMILY: Arial; 
}
A.pathLink
{
    FONT-SIZE: 11px;
    COLOR: #53A0AC;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;        
}
A.pathLink:hover
{
    FONT-SIZE: 11px;	
    COLOR: #EBF5FC;
    TEXT-DECORATION: underline;
}
.bigPageTitle
{
	font-family:Arial;
	font-size:30px;
	color:#844246;
	font-weight:bold;
}
.bottomLinks
{
	FONT-FAMILY: Arial;
	FONT-SIZE:11px;
	COLOR: #676767; 
	TEXT-DECORATION: none;
}
A.bottomLinks
{
	FONT-FAMILY: Arial;
	FONT-SIZE:11px;
	COLOR: #B2B6B8; 
	TEXT-DECORATION: none;
}
A.bottomLinks:hover
{
	FONT-FAMILY: Arial;
	FONT-SIZE:11px;
	COLOR: #E78953; 
	TEXT-DECORATION: none;
}
.bigtitle
{
	font-family: Arial; 
	font-size: 18px; 
	color: #FFCB2F; 
	font-weight: bold;
}
.pagetitle
{
	 font-family: Arial; 
	 font-size: 15px; 
	 color: COLOR: #333333; 
	 font-weight: bold;
}
.pagecontent
{
  FONT-SIZE:12px;
  COLOR: #333333;
  FONT-FAMILY: Arial;
}
.smallList 
{
	padding-left:35px;
	padding-bottom:25px;
	border:0px solid red;
}	
A.smallListLink
{
	font-family:Arial;
	font-size:11px;
	color:#303030;
	text-decoration:none;
}
A.smallListLink:hover
{
	font-family:Arial;
	font-size:11px;
	color:#E38F04;
	text-decoration:none;
}
.border4
{
	border: solid 1px #CCCCCC;
}
.register
{
	width:200px;
	background-color:#FFFFFF;
	border:solid 1px #E8E8E8;
	font-family:Arial;
	font-size:12px;
}
.FSB
{
    border:solid 1px #E8E8E8;
	background-color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
}
.txtAfor
{
    FONT-SIZE: 12px;
    COLOR: #555555;
    FONT-FAMILY: Arial;	
}
INPUT.but_menu_submit
{
	font-family:Arial;
	border:solid 1px #E8E8E8;
	background-color: #FFCB2F;	
	color:#FFFFFF;
	font-size:12px;
	cursor:hand;	
	width:60px;
	text-align:center;
	text-decoration:none;
	font-weight: bold;
}
A.homeLink
{
	text-decoration:none;
	color:#63594D;
	text-decoration:none;	
}
A.homeLink:hover
{
	text-decoration:none;
	color:#6391B9;
}
.colorMainTitle
{
	font-family:Arial;
	font-size:15px;
	color:#064A79;
	font-weight:bold;
}
.newsMainTitle
{
	font-family:Arial;
	font-size:16px;
	color:#0B87CF;
	font-weight:bold;
}
.newsDate
{
	font-family:Arial;
	font-size:11px;
	color:#848484;
}
.newsTitle
{
	font-family:Arial;
	font-size:13px;
	color:#0B87CF;
	font-weight:bold;
}
.newsHomeDesc
{
	font-family:Arial;
	font-size:12px;
	color:#848484;
}
.newsPageDesc
{
	font-family:Arial;
	font-size:13px;
	color:#848484;
}
A.newsMore
{
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	background-color:#FFA81C;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FFA81C,endColorStr=Gainsboro); 
	width: 70px;	
	text-align:center;
}
A.newsMore:hover
{
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	background-color:#0156A7;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#0156A7,endColorStr=Gainsboro); 
	width: 70px;	
	text-align:center;
}

A.btnLink
{
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	background-color:#FFCB2F;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FFCB2F,endColorStr=Gainsboro); 
	width: 70px;	
	text-align:center;
}
A.btnLink:hover
{
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	background-color:#7E2D85;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#0156A7,endColorStr=Gainsboro); 
	width: 70px;	
	text-align:center;
}

A.home_news
{
  FONT-SIZE:12px;
  COLOR: #0B87CF;
  FONT-FAMILY: Arial;
  font-weight:bold;
  TEXT-DECORATION: none;
}
A.home_news:hover
{
  FONT-SIZE:12px;
  COLOR: #FEAF14; 
  FONT-FAMILY: Arial;
  font-weight:bold;  
  TEXT-DECORATION: none;
}
td.frontInformation
{
	font-size: 10pt;
	text-align: right;
	color: #676767;
	font-family: Arial;
}
.cyber{font-family:arial;font-size:8pt;font-weight:bold;text-decoration:none;}.cyber:hover{font-family:arial;font-size:8pt;font-weight:bold;text-decoration:underline;}.logo{padding-top:1px;cursor:hand;text-align:right;}